<?php
 echo "Entrez une majuscule : "    ;
 fscanf(STDIN,"%s",$Saisie)        ;
 $Majuscule=$Saisie[0]             ;
 $minuscule=chr(ord($Majuscule)+32);
 echo "La minuscule est     : ".$minuscule.PHP_EOL ;
?>
